.command {

    &__main {
        padding: 80px 0;
    }

    &__header {
        margin-bottom: 24px;
    }

    &__content {
        padding: 40px 0;
        position: relative;
        background: $gray-light;

        &:after,
        &:before {
            top: 0;
            bottom: 0;
            z-index: 1;
            content: '';
            width: 1000px;
            position: absolute;
            background: $gray-light;
        }

        &:after {
            left: 100%;
        }

        &:before {
            right: 100%;
        }

        &--title {
            font-weight: 600;
            font-size: size-rel(20px);
            line-height: size-rel(32px);
            margin-bottom: 8px;
        }

        &--text {
            margin-bottom: 40px;
        }

        &--button {

            .btn {
                width: 100%;
            }
        }
    }

    &__slider {

        .swiper-container {
            overflow: visible;
        }

        .swiper-slide {
            width: 286px;
        }
    }

    &__thumbs {

        .swiper-container {
            overflow: visible;
        }
    }

    &__thumb {
        width: 48px;
        cursor: pointer;
    }

    &__item {
        overflow: hidden;

        &--media {
            background: url("../images/command__pattern.webp") -82px 100% no-repeat;
        }

        &--image {

        }

        &--content {
            padding-top: 24px;
        }

        &--title {
            font-weight: 600;
            font-size: size-rel(20px);
            line-height: size-rel(32px);
        }

        &--staff {
            font-weight: 500;
        }
    }

    @include media-breakpoint-up(md) {

        &__item {


        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: 160px;
        padding-bottom: 80px;

        &__header {
            margin-bottom: 40px;
        }

        &__main {
            padding: 0 0 160px 0;
        }

        &__content {
            padding: 0;
            background: transparent;

            &:after,
            &:before {
                display: none;
            }

            &--title {
                margin-bottom: 24px;
                font-size: size-rel(24px);
                line-height: size-rel(32px);
            }

            &--text {

            }

            &--button {

                .btn {
                    width: auto;
                }
            }
        }

        &__slider {
            position: relative;

            &:before {
                top: -40px;
                bottom: 0;
                right: 100%;
                content: '';
                z-index: 10;
                width: 2000px;
                display: block;
                background: $white;
                position: absolute;
            }

            .swiper-slide {
                width: 765px;
            }
        }

        &__item {
            padding-left: 36px;
            background: $gray-light;
            display: flex;

            &--media {
                width: 357px;
                flex-shrink: 0;
            }

            &--image {
                margin-top: -26px;
            }

            &--content {
                padding: 64px 20px 48px 40px;
            }

            &--title {
                font-size: size-rel(40px);
                line-height: size-rel(56px);
                margin-bottom: 24px;
            }

            &--staff {
                font-size:  size-rel(14px);
                line-height: size-rel(24px);
            }
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {}
}
